#include "assets.hpp"
#include "state.hpp"
#include "texture.hpp"

PhoenixTexture *PGetTextureById(int id) {
  return &state.assets.textures.at(id);
}

void PLoadTextureAsset(std::string filePath) {
  state.assets.textures.push_back(PLoadTexture(filePath));
}
